

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td
{margin:0;padding:0;} 
body  {font-family:sans-serif; font-size:.9rem; color:#555555;line-height: .9rem; 
		 background-color:#f0f0f0}

table { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans, sans-serif; font-size:.9rem; border-collapse:collapse;}
table TD.name {font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; font-weight:bold; color:white;}

	/* special block */
	a:link { color: #404040 }
	a:visited { color: #303030 }
	a:active { color: #202020 }
	a:hover { color: #fff; background:#000 }

thead{font-family:Verdana, Arial, sans-serif; font-size:10px; text-align:center;background-color:indianred;color:white;font-weight:bold}
tfoot{background-color:white;border-color:white; font-size:11pt; }

select { font-size:0.9rem; border 1px solid #a0a0a0; border-radius: .5em;
background: #e0e0e0; 
background: -webkit-linear-gradient(#d8d8ff, #e8e8ff);
background: -moz-linear-gradient(#d8d8ff, #e8e8ff);
  background: linear-gradient(#d0d0f0, #e8e8f0);
}
div.usgs-tab-bar-clear{clear:left}
div.usgs-tab-bar,div.usgs-tab-bar0,div.usgs-tab,div.usgs-tab1 {
	background:#f0f0f0;
	background: -webkit-linear-gradient(#ececff, #d8d8ff);
	background: -moz-linear-gradient(#ececff, #d8d8ff);
	background: linear-gradient(#f0f0ff, #e8e8ff);
	width:auto;}
div.usgs-tab-bar{font-family: sans-serif;height: 1.8rem;
	width:auto;}
div.usgs-tab-bar0 { width:auto;height:2.5rem; 
	margin-top:1rem;
	border-top: 1px solid #a8a8d0;border-bottom: 1px solid #9090e0}
div.usgs-tab-bar1 {font-size:1.25rem; line-height:1.5rem;width:100%; display: table; table-layout:fixed;
 margin-top:0px; padding-top:0px;padding-bottom:0px;}
div.usgs-tab-bar2 {height: 2.7rem;}
div.usgs-tab-bar3 {height: 3.6rem;}
div.usgs-tab { display:block;float:left;padding: .4rem .2rem .5rem .2rem;  }
div.usgs-tab1{ display:table-cell; text-align:center;padding: 5px 0px 5px 0px;
	border-left: 1px solid white;}
div.usgs-tab0{ display:block;float:left;padding: .4rem .2rem .4rem .2rem; text-align:center }
div.usgs-tab a, div.usgs-tab0 a, div.usgs-tab1 a  { color: #686868; text-decoration: none; }
div.usgs-tab:hover, div.usgs-tab0:hover, div.usgs-tab1:hover {
 background: #a0a0e0;}
div.usgs-tab a:hover, div.usgs-tab0 a:hover, div.usgs-tab1 a:hover {
  background: #a0a0e0; color: white}
div.usgs-tab-selected{font-weight:bold;background:#f8f8f8; border: 1px solid #9090e0; 
	  border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom:1px solid #ffffff}
div.usgs-tab-selected1{font-weight:bold;background:#f8f8f8; border-left: 1px solid white;}


/* Nifty Corners 
.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 5px}
.r2{margin: 0 3px}
.r3{margin: 0 2px}
.r4{margin: 0 1px;height: 2px}

.rs1{margin: 0 2px}
.rs2{margin: 0 1px} */

ul, ol 
	{ margin-top: 0px; text-indent: 0px; padding: 0px 0px 0px 15px; }
li   { margin-top: 0px; margin-left:1em;padding-top: 0.5em}

input {font-family: verdana, arial, sans-serif; font-size:10px; }
.search { color: #00c; font-weight: bold; font-size:10px;text-align: center; margin-bottom: 0px;}
.nav { font-family: verdana, arial, sans-serif; color: #0000c0; font-size: 78%; text-decoration: none; font-weight: bold;} 

.fixed-header { width:1080px;position:fixed;top:0px; 
			border-right: 1px solid #aaaaff; background-color:#ffffff; z-index:2 }
#container { width: 1080px; margin-left:auto;margin-right:auto;clear:both;
			border-left: 1px solid #aaaaaa; border-right: 1px solid #aaaaaa; background-color:#ffffff }
.video-container {}

#home_colhead {padding:10px 0px 5px 0px;border-top:2px solid #a8a8d0;border-bottom:2px solid #a8a8d0; background:#f8f8ff;margin-top:8rem; }
#col1	{float:left;width:120px}
#broad_col2 {display:inline;float: left; width: 730px; 
			margin: 0px 0px 10px 0px;}
#broad_col3 {display:inline;float: right; width:335px}

#home #inlMenu-home li, 
#local #inlMenu-local li, 
#numbers #inlMenu-numbers li, 
#spending #inlMenu-spending li, 
#states #inlMenu-states li, 
#inlMenu-breakdown li, 
#history #inlMenu-history li, 
#analysis #inlMenu-analysis li, 
#deficit #inlMenu-deficit li, 
#deficit-debt #inlMenu-deficit-debt li, 
#debt #inlMenu-debt li, 
#budget_analyst #inlMenu-budget-analyst li, 
#taxes #inlMenu-taxes li, 
#tour #inlMenu-tour li, 
#custom-charts #inlMenu-custom-charts li, 
#inlMenu-download li 
{	color:#666; background: #ffffff}

/* Navbar container */
.navbar {
  overflow: hidden;
  color: #444;
  padding: 0.0rem;
  background: #c0c0c0; 
  background: -webkit-linear-gradient(#d0d0f0, #e8e8f0);
  background: -moz-linear-gradient(#d0d0f0, #e8e8f0);
  background: linear-gradient(#d0d0f0, #e8e8f0);
   font-family: sans-serif;
}

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 1.3rem;
  color: #444;
  text-align: center;
  padding: 0.8rem;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  font-weight:normal;
  overflow: hidden;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 1.3rem; 
 border-style: solid;
 border-width: 0px 0px 0px 1px;
 border-color: #fff #fff #fff #444;
  outline: none;
  color: #444;
  padding: 0.5rem 0.5rem;
  background-color: inherit;
 background-image: url(include/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #a0a0e0;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f8f8ff;
  width: 100%;
  left: 0;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content2 {
  display: none;
  position: absolute;
  background-color: #f8f8ff;
  width: 35%;
  left: 100px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 2;
}
.dropdown-content3 {
  display: none;
  position: absolute;
  background-color: #f8f8ff;
  width: 35%;
  left: 450px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 2;
}

/* Mega Menu header, if needed */
.dropdown-content .header {
  background: #a0a0e0;
  padding: 7px;
  color: white;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown2:hover .dropdown-content2 {
  display: block;
  background: #a0a0e0;
}
.dropdown3:hover .dropdown-content3 {
  display: block;
  background: #a0a0e0;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 31%;
  padding: 5px;
}

/* Style links inside the columns */
.column a {
  float: none;
  color: black;
  padding: 0.35rem;
  font-size:1rem;
  line-height: .7rem; 
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a background color on hover */
.column a:hover {
  background-color: #ddf;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* old menu stuff */

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
font:14pt Arial,ArialMT,helvetica,clean,sans-serif; list-style: none;
 margin: 0; padding: 0; color: #444; background-color: #e0e0e0;
 
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.0em;
 vertical-align: top;
 background-color: #e0e0e0;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown  ul.right {
left:-100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 0px;
 left: 100%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	 padding: 7px 20px 8px 8px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #b0b0ff #686868;
	 color: #444;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background-color: #333;
	 color: #444;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #444; text-decoration: none; }
	ul.dropdown a:hover	{ color: #333; display:block; width:100%;}
	ul.dropdown a:active	{ color: #444; }


	/* -- level mark -- */

	ul.dropdown ul {
	 width: 200px;
	 margin-top: 1px;
	}

		ul.dropdown ul li {
		 font-weight: normal;
		}

/* Cards */
.cardwide, .card233x100 {
  width: 100%; 
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px; /* 5px rounded corners */
  border-top:10px #a8a8d0 solid; 
  margin: 10px 0px 10px 0px;

}
.card233x100 {
  width: 31.5%; float:left;
  margin: 10px 0px 0px 10px; 

}

/* Add rounded corners to the top left and the top right corner of the image */
.container {
  padding:5px 0px 5px 5px;
  background-color:#f8f8ff;
}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 background-image: url(include/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown *.dir li {
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #b0b0b0 #686868;
 background-color: #ffffff;
 font-size:1rem;
}
	ul.dropdown *.dir li.hover,
	ul.dropdown *.dir li:hover {
	 background-color: #333;
	 color: #fff;
	}

/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(include/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
ul.dropdown-horizontal ul *.ldir {
 padding-left: 15px;
 background-image: url(include/nav-arrow-left.png);
 background-position: 0% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(include/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(include/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(include/nav-arrow-left.png);
 background-position: 0 50%;
}



/* end old menu */
.blogrollmain { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif;
	margin: 0px 0px 0px 0px;padding:2px 0px 0px 10px; line-height:102%;

}
.blogrollmain a {
	font-size:9px;color: gray;
	font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif;
	text-decoration: none;
	font-weight:bold;
}
.blogrollmain a:hover {
	color: #0074b3;
	text-decoration: underline;
}
.blogrollhead {
	margin: 4px 0px 2px 0px;padding:2px 0px 2px 2px; line-height:10px;
	font-size:9px; color: #505050; background: #e0e0ff;border-top:1px solid #a0a0a0;
	font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif;
	font-weight:bold; 
}
 .sephead, .bar {
	margin: 10px 0px 4px 0px;padding:3px 0px 5px 2px; line-height:100%;
	font-size:120%; color: #606060; border-top:3px #a8a8d0 solid; 
background: #e8e8e8; 
background: -webkit-linear-gradient(#d8d8f0, #ebebff);
background: -moz-linear-gradient(#d8d8f0, #ebebff);
background: linear-gradient(#d8d8f0, #ebebff);
	font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif;
	font-weight:bold;
}
.sephead { font-size:200%; line-height: 125%; color:#505050} 
.brief, .brieflist { font-size:1.15rem;line-height:124%
}
.briefbig, .briefbigindent { font-size: 1.25rem;line-height:135%;
}
.briefintro { font-size:1.2rem;line-height:124%; font-style:italic;margin-top: 7px;margin-bottom:7px
}
.briefbigindent { margin: 1% 5% 1% 5%;
}
div.lfig { float:left; padding:5px 10px 5px 5px; font-size:.9rem; font-style:italic}
div.rfig { float:right;padding:5px 5px 5px 10px; font-size:.9rem; font-style:italic}
div.lkey { float:left;padding:5px 5px 5px 10px; width:45%; border:1px solid gray;
	margin:5px }
div.rkey { float:right;padding:5px 5px 5px 10px; width:45%; border:1px solid gray;
	margin:5px}
div.faq { font-size:0.9rem;position:absolute;display:none;background-color:#f8f8f8;
	width:300px;border: 1px solid gray;padding: 5px; font-weight:normal;text-align:left}
div.down-block {float:left;width:15%; border:1px solid gray;text-align:center; 
	border-radius: 7px; margin:0px 5px 5px 0px;}
/*
	a.nav1 { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; font-size: 10px; text-decoration: none; font-weight: bold }

	a.nav2 { text-decoration: none; font-weight: bold }
	a.nav2:hover { text-decoration: underline }

	a.nav3 { font-size:95%;font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; color: #5c5cb0; font-style: normal; text-decoration: none; }
	a.nav3:hover {  text-decoration: underline; }

	a.nav4 { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; font-size: 120%; font-style: italic; text-decoration: none; font-weight: bold }
	a.nav4:hover {  text-decoration: underline; } */

	a.nav5 { color: #404040;font-family: Rockwell, URW Bookman L,Baskerville,serif; font-size: 22px; line-height:22px;
			text-decoration: none; font-weight: bold }
	a.nav5:hover { color: #e0e0e0; text-decoration: underline; } 

	a.nav6 { font-family: Rockwell, URW Bookman L,Baskerville,serif; font-size: 18px; line-height:18px;
			text-decoration: none; font-weight: bold }
	a.nav6:hover { color: #e0e0e0; text-decoration: underline; } 
	
	a.tip { text-decoration: none;}
	a.tip:hover { cursor: help; position:relative; }
	a.tip span { display: none; }
	a.tip:hover span {display: block; background: white; padding: 5px; margin: 5px;
		left:5px;width:250px; position: absolute;}

	.del_tit {font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif;
		font-size: 1rem; font-weight:bold;line-height:125%; text-decoration:none;
		padding-top:0.3rem; }
	.del_tit:hover {color:white; }
/*
	a.del_cont, a.del_cont:hover {font-size:100%;line-height:109%; text-decoration: none; padding-top:3px}

	a.navf { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; font-size: 90%; font-style: normal; text-decoration: none; font-weight: bold }
	a.navf:link { color: #00b; background: #ddd; text-decoration: none; 
	border-left:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #888; border-bottom:1px solid #888;}
	a.navf:active,
	a.navf:hover { color: #00a; background: #ccc; border-left:1px solid #888;
	border-top:1px solid #888; border-right:1px solid #fff; border-bottom:1px solid #fff; }
	a.navh { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; font-size: 30%; font-style: normal; text-decoration: none; color: white; margin: 0px 0px 0px 0px; padding: 0 0 0 0; border: 0 ;}
	a.navh:visited { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; font-size: 30%; font-style: normal; text-decoration: none; color: white; } 
*/	
	h1,h2,h3,h4,h5,h6 { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans,sans-serif; }
	h1 {font-size: 1.45rem;padding: 5px 5px 3px 5px;
		line-height:150%;margin-bottom: 0px;margin-top:0px}
	h2 {font-size: 1.3rem; padding: 0px;
		line-height:150%;margin-bottom: 0px;margin-top:5px;}
	h3 {font-size: 120%; font-style: italic; padding: 0px;
		line-height:120%;margin-top: 0em; margin-bottom: 0em; }
	h4 { font-size: 115%;  font-style: italic;padding: 0px;
		line-height:115%;margin-top: 0em; margin-bottom: 0em;}
	h5 {margin-top: 1em; margin-bottom: 0em; font-size: 115%; line-height:115%; }
	h6 {margin-top: 0em; margin-bottom: 0em; color: #888; font-style: italic;} 
	p {padding: 0px;  margin-top: 5px; margin-bottom: 0px;}
/*
	.dc1 { margin-top: 0.5em; margin-bottom: 0em;}
	.dc1:first-letter {float:left; color:#d00000; background-color: #cccccc; font-weight:bold;font-size:125%; line-height:77%;}	
	.dc2 {float:left; color:#d00000; font-size:290%; line-height:24pt; padding-top:1pt;}	
	.dc3 { margin-top: 0.5em; margin-bottom: 0em;}
	.dc3:first-letter {font-family:Times,serif;float:left; color:#d00000; background-color: #dddddd; font-size:450%;
		line-height:77%; margin-top: 0px; margin-bottom: 0px;}	*/
	.bar {font-size: 100%; font-family: Verdana, sans-serif; font-weight: bold; background-color: #a0a0a0; color: white;margin-top: 1em;} 
	.ad_head { font-size:10px;margin-bottom:13px }
	.ad_text { font-family: Arial,ArialMT, Nice,Bitstream Vera Sans, sans-serif;font-size:14px;color:black;
			line-height:16px;margin-bottom:20px }
	.bar_red {font-size: 100%; font-family: Verdana, sans-serif; font-weight: bold; background-color: red; color: white;}
	.quotation-block { margin-left: 5%; margin-right: 5%; }
	.date {font-size: 90%; color: #a0a0a0; }
	.meter {font-size: 90%; font-family: Arial Narrow,GillSans,Nice,Bitstream Vera Sans,Verdana, sans-serif; font-weight: bold;}
	 .code {font-family: courier new; margin-left: 5%; margin-right: 5%; font-size:80%; border-top: solid 1px; border-bottom: solid 1px; background-color: #f0f0f0;}
	.qb { margin-left: 5%; margin-right: 5%; border-top: solid 1px; border-bottom: solid 1px; background-color: #f0f0f0;}
	.logo { font-family: times, serif; font-size: 1.2rem; color: #3333ff; font-weight:bold; border-bottom: 1px solid #333333;}
	.logoname {}
	.logosub { margin-top:0.25em }
	ul.qb { margin-left: 5%; margin-right: 5%; padding:0; border-top: solid 1px; border-bottom: solid 1px; background-color: #f0f0f0;}
	ul.qb li {margin-left:5%;}

	blockquote { }

	hr {border-top: 2px solid #aaaaaa}
		
	.error	{font-family:Verdana, Arial, sans-serif; font-size:80%;color:red}
	.style1 {font-family:Verdana, Arial, sans-serif; font-size:80%; TEXT-ALIGN:right;}
	.style2 {border-style:inset;border-width:thin;visibility:visible}
	
.myButton {
  margin-top:.2rem;
  font-size:0.97rem;
  padding: .2rem .2rem .2rem .2rem;
  background: #c0c0c0; 
  background: -webkit-linear-gradient(#d0d0f0, #e8e8f0);
  background: -moz-linear-gradient(#d0d0f0, #e8e8f0);
  background: linear-gradient(#d0d0f0, #e8e8f0);
  cursor: pointer;
  border: none;
  border-radius: 10px;
  margin-right: 5px;
}
.myButton:active {
}
.myButton:hover {
  color:#e0e0e0; background: #404040;
}
.myActive {
  background-color:#fff;
  background: linear-gradient(#f8f8ff, #f8f8ff);
  border: 1px #c0c0ff solid;
  text-decoration: none;}

div.footerContainer {
 // width:1000px;
	*width:1002px;
  margin:0px auto;
  background: #f8f8ff;
  border-top: 2px solid #a8a8d0; 
}

div.footerContainer ul{
	list-style: none;
	margin: 0; padding:0; padding-top: 5px;
	float: left;
<!--  height:145px -->
}

div.footerContainer ul li {
  line-height: 1.25;
  list-style: none;
	padding:0px;
	margin:0px;
	padding-left:10px;
	width: 100%;
	color: #000;
}
div.footerContainer ul li a {
	text-decoration: none;
}
div.footerContainer ul li a:hover {
	text-decoration: underline;
}
div.bigtopic h1,div.bigtopic h2, div.topic h1, div.topic h2
{padding: 5px 5px 3px 5px; margin-top:0px;
 background: #e8e8e8; 
background: -webkit-linear-gradient(#d8d8f0, #ebebff);
background: -moz-linear-gradient(#d8d8f0, #ebebff);
background: linear-gradient(#d8d8f0, #ebebff);}

div.bigtopic { background-color: #f8f8ff; margin-top: 10px; padding-bottom: 5px;
    border-top:10px #a8a8d0 solid; 
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  border-radius: 5px; /* 5px rounded corners */
  margin: 10px 0px 10px 0px;
}

div.bigtopic p{padding: 3px 5px 3px 5px}
div.topic {   border-top:3px #a8a8d0 solid; 
 background-color: #fcfcfc; margin-top: 10px; padding-bottom: 5px;}
div.topic p{padding: 3px 5px 3px 5px}
div.topic h1{padding: 3px 5px 3px 5px; 
}
div.topic h2{padding: 3px 5px 3px 5px; 
}
div.topic h3,h4{font-style:normal}
div.smalltopic { background-color: #e8e8e8; margin-top: 5px; }
div.smalltopic h4{background: #e8e8e8; padding: 2px 5px 2px 5px; font-style:normal; font-size:100%}
@media only screen and (max-height:700px) {
body {font-size:0.8rem;}
my-follow  { border-radius:2px; font-size:2px;}
#home_colhead { margin-top:8rem; }
#broad_col2 {width:70%;}
#broad_col3 {width:28%;}
div.usgs-tab-bar{height: 1rem;}
div.usgs-tab-bar1 {font-size:1rem;height: 1rem;line-height:1rem}
.navbar a {font-size: 1.1vw; padding:0.65rem 0.5rem;}
.dropdown .dropbtn {  font-size: 1.1rem; padding: 0.5rem 0.5rem;} 
.column a {font-size: 1rem; padding:0.5rem 0.5rem;  line-height: .4rem; }
.del_tit { font-size:1rem;padding-top:0.3rem;}
.myButton {font-size:0.9rem;}
h1 {font-size: 1.25rem;}
h2 {font-size: 1.15rem; }
.brief { font-size: .95rem; }
.briefbig, .briefbigindent { font-size: 1rem; }
.briefintro { font-size:1rem; }
table {font-size:1rem; }
}


